<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VersionMismatchException Constructor
VersionMismatchException Class See Also

Initialize a new instance of the VersionMismatchException

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public VersionMismatchException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    VersionMismatchException()

# See Also

VersionMismatchException Class
BerkeleyDB Namespace